<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1><em>Kevin Britti</em></h1>
    <img src="/immagini/Kevin.jpg" alt="">

    <p>
        <tr>
            <th>Telefono: </th>
            <th><strong>329-5691729</strong></th>
        </tr> <br>
        <tr>
            <th>E-Mail: </th> 
            <th><strong>britti.kevin@gmail.com</strong> </th>
         </tr> <br>
         <tr>
             <th>Hobbies: </th>
             <th>tiro con l'arco</th>
         </tr>
</body>
</html>